Subject: (urth) English of the New Sun

From: Dave Tallman <davetallman at msn.com>
Date: Tue, 22 Jul 2008 16:24:29 +0000

I think Wolfe is being tricky about the supposed "translation" of the whole
solar series. The common language of the Whorl seems to dervived from
English. We can tell because there are many plays on words in the BotLS that
only work in English; for example, the chem soldiers call the wild animals
of the tunnels "gods" and say that they reversed the word "dog."

The vernacular of Urth in Typhon's time is enough like Severian's language
that he can time-travel there and communicate without noticing any problems.
People of the Whorl can also astral-project to Severian's time and have no
trouble in understanding the locals. Therefore it looks like everyone is
using some form of English. The real "translation" would be to map new words
for new creatures and items into archaic ones we can understand.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080722/e08ab358/attachment.htm>